Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Jul 2025 18:00:39 +0300

Lääne-Harju Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/12298 aadressile Harju maakond, Lääne-Harju vald, Keibu küla, 
Okka (Elamu) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Teavitamine piirinaabri üksikelamu seadustamise 
menetlusest. Olemasolevad ehitised ulatuvad kohati üle katastriüksuse piiri. 
Ligipääs on tagatud olemasoleva mahasõidu baasil naaberkrundi kaudu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27478952>  (menetlus 
nr: 496034) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 11.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (SVEN LIIVAK) poole.